<?php

namespace lib\Services;

use lib\Entities\VPCEntity as Entity;
use lib\Models\VPCModel as Model;

class VPCService extends CommonService
{
  public function __construct()
  {
    parent::__construct();
  }
  final public function getClassName(): string
  {
    return "VPC";
  }
  final public function getClassPath(): string
  {
    return $this->getClassName();
  }
  public function getModelClass(): string
  {
    return Model::class;
  }
  public function getEntityClass(): string
  {
    return Entity::class;
  }
}
